PANEL_PROTO_DECODE_FUNC(3)

PROTO_FUNC
panel_PROTO_decode_func - Command line decode callback.

SYNOPSIS
#include <karma_panel.h>

flag panel_PROTO_decode_func

(char *command, FILE *fp)

DESCRIPTION
This function is called whenever a command string is to be processed.

command
    The command string.

fp  The output file.

RETURN VALUE
TRUE if more commands should be processed, else FALSE, indicating that the "exit" command was entered.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/